/* Custom, iPhone Retina */

#wpadminbar{ display: none ;}
.visible{ display: block; }
.invisible{ display: none; }
/*#ModalIscrizioneNewsletter .modal-dialog { margin: 150px auto; }*/
.gallery-I{display: none;}


@media only screen and (min-width : 320px) {
    #ModalIscrizioneNewsletter .modal-dialog {
        width: auto;
    }
    #ModalIscrizioneNewsletter .modal-dialog img{
        width: 100%;
    }
    body, div, p, h1, h3, h4, h5, a{ font-family: 'Source Sans Pro', sans-serif; }
    h1{ font-size:30px; font-weight:400; margin-top: 0;}
    h2{ font-size:26px; font-weight:300;}
    h3{ font-size:22px; font-weight:400;}

    .navbar { border-radius: 0; }

    .newsbox p a { font-size: 15px; text-decoration: none; display: none; }
    .newsbox p { display: none; }

    a{ color: #d50e15; text-decoration: none;}
    a:hover{ color: #d50e15; }

    .linkcategorie a{ color:#515151;}


    /*.container{ overflow-x: hidden;}*/
    .container.bodyc{ overflow-x: hidden;}

    .overflowhidden{ overflow: hidden;}

    header a.btn{ background-color: #ffffff; color: #333; }
    header a.btn:hover{ background-color: #ffffff; color: #d50e15; }

    .allineamentolingue{ text-align: left;}

    .lingue{ margin: 5px 0 5px 0; }
    .lang-active{ color: #d50e15; }

    .language img{width: 25px;}
    .language{ padding-right: 5px; background-color: #F0F0F0; height: 40px; padding-top: 7px; margin-top: 47px;}
    .language a{ font-size: 10px; color: #000000; text-decoration: none;}
    .language span {font-size: 10px;}
    .language a:hover{ text-decoration: none; color: #d50e15; }

    .rcont{ padding-top: 0; padding-left: 0; padding-right: 0; padding-bottom: 0;}


    a.requestbutton{
        position: fixed;
        top : 50px;
        right : 15px;
        height: 35px;
        color: white;
        padding: 10px 20px;
        text-decoration: none;
        font-weight: 500;
        font-size: 10px;
        opacity : 1;
        background-color: #d50e15;
        z-index: 3;
    }


    /*############# NAVBAR */
    /* navbar */
    .navbar-default { background-color: #757575; border-color: #E7E7E7; }
    .navbar-default .navbar-brand { color: #ffffff; }
    .navbar-brand{ font-size: 14px; }
    .navbar-default .navbar-nav > li > a { color: #ffffff; font-size: 1em; }
    ul.nav{ padding-left: 0;}

    /*############# LINEA RICERCA */
    .searchline{ padding-top: 0;padding-bottom: 0; padding-right: 0; }
    .searchline form{ margin-top: 10px; margin-bottom: 10px;}
    .clear{ clear: both;}
    .active-menu{ font-weight: bold; }

    div.pagination{margin: 0; padding-left: 15px;}
    .pagination p{font-size: 12px;font-weight: bold;}
    .pagination p span{padding: 0 5px 0 5px;}
    .active-pagination{background-color: #d50e15;color: #ffffff;}

    /*####################### PRIVACY */

    .submenu{ background-color: #757575; color: #ffffff; font-size: 12px; padding-bottom: 5px; padding-top: 5px;}
    .submenu a{ color: #ffffff; margin-right: 7px; }

    /*######################## RESULTS */

    .results h3 { margin: 5px 0 5px 0; }
    .results p { margin: 5px 0 5px 0; }
    .results a { color: #d50e15; }
    .results a:hover { color: #d50e15; }

    /*############ INTERNATIONAL*/
    .inter{ font-weight: bold; padding-top: 12px; padding-left: 65px; font-size: 1.5em; color: #d50e15;}

    /*############# LOGO*/
    .logo{ position: absolute; z-index: 200; }


    /*############## STANDARD BOX*/
    .box-article{ margin-top: 20px; }
    .box-article a:hover{ cursor: pointer; }
    .box-article img:hover{ cursor: pointer; }
    /*.box-article .bg{ background-color: #757575; }*/
    .box-article .the-title { background-color: #757575; }
    .box-article .the-title p{
        padding-left: 20px; padding-right: 10px; padding-top: 5px; padding-bottom: 5px; color: #fff;
        display: inline-block; width: 100%; font-size: 18px; font-weight: 300; margin-bottom: 0;
    }
    .the-content{ min-height: 200px; }

    /*############### BOX SUBSCRIBE*/
    .box-subscribe{ color: #ffffff; margin-top: 20px; }
    .box-subscribe .bg{ background-color: #d50e15; }

    .box-subscribe .the-content{ padding-top: 20px; height: 190px; }

    /*############### CONTROLLI CAROUSEL*/

    .control:focus, .carousel-control:hover {
        color: #fff;
        text-decoration: none;
        filter: alpha(opacity=90);
        outline: 0;
        opacity: 1;
    }


    footer { background-color: #d50e15;  margin-top: 50px; position: relative; }

    footer img{ padding-top: 10px; }
    footer p{ color: #ffffff;
        padding: 0 0 0 0; font-size: 12px; margin-bottom: 0; padding-top: 10px; padding-bottom: 10px; padding-right: 30px;}
    footer p span{ font-size: 2em; }

    .caratteristiche p{ margin-bottom: 5px;}

    .glyphicon.glyphicon-play{ font-size: 10px; top: 0;}
    .glyphicon.glyphicon-triangle-bottom{ font-size: 10px; top: 0;}

    .argomento{ background-color: #eeeeee; padding: 30px; border-bottom: 2px dotted #aeaeae; border-top: 2px dotted #aeaeae;}
    .argomento .ti{ color: #d50e15; font-weight: bold;}
    .argomento a{ color: #0071BC;}

    .box-article .uno { background-color: #4f90d4; }
    .box-article .due { background-color: #b935ae; }
    .box-article .tre { background-color: #5db475; }
    .box-article .quattro { background-color: #cfb428; }
    .box-article .cinque { background-color: #8843c5; }
    .box-article .sei { background-color: #b34556; }
    .box-article .sette { background-color: #5662c1; }
    .box-article .otto { background-color: #bb924e; }

    .ideath{ position: absolute; top: -33px; left: 32%; display: none; }

    .navbar-default .navbar-nav > .active > a,
    .navbar-default .navbar-nav > .active > a:hover,
    .navbar-default .navbar-nav > .active > a:focus {
        color: #ffffff; background-color: transparent;

    }

    ul.nav li.uno.active {  background-color: #bb924e; }
    ul.nav li.due.active {  background-color: #5662c1; }
    ul.nav li.tre.active { background-color: #b34556; }
    ul.nav li.quattro.active { background-color: #8843c5; }
    ul.nav li.cinque.active { background-color: #cfb428; }
    ul.nav li.sei.active { background-color: #5db475; }
    ul.nav li.sette.active { background-color: #b935ae; }
    ul.nav li.otto.active { background-color: #4f90d4; }

    .navbar { margin-bottom: 0; }

    .tooltip-inner {
        max-width: 200px;
        padding: 3px 8px;
        color: #000000;
        text-align: center;
        text-decoration: none;
        background-color: white;
        border: 1px solid grey;
        border-radius: 4px;
    }
    .tooltip.bottom .tooltip-arrow {
        border-bottom-color: rgba(0, 0, 0, 0.52);
    }

    a.lnk p.autore{ color:#0071bc;}

    /*##################### WORDPRESS PAGINATION*/

    nav.pagination { position: relative; display: inline-block; }
    .nav-links { position: relative; }
    .nav-links ul { margin: 0; padding: 0; }

    .nav-links ul li { list-style: none; margin:0 2px 0 0; padding:0; float: left; }

    .nav-links ul li span.current {
        padding: 0 6px 3px 6px;
        background: #d50e15;
        display: block;
        line-height: 17px;
        color: #fff;
    }

    .nav-links ul li a {
        padding: 0 6px 0 6px;
        color: #666;
        text-decoration: none;
        display: block;
        line-height: 17px;
        font-weight: bolder;
        font-size: 14px;
    }

    .didascalia-uno { display: none; }
    .didascalia-due { display: none; }
    .didascalia-tre { display: none; }
    .didascalia-quattro { display: none; }
    .didascalia-cinque { display: none; }
    .didascalia-sei { display: none; }
    .didascalia-sette { display: none; }
    .didascalia-otto { display: none; }

    .linkcategorie{ padding: 0 25px; background-color: #EEEEEE; margin-top: 10px; font-size: 14px; height: 40px; display: table; width: 100%; }
    .linkcategorie a{ display: table-cell; vertical-align: middle;}
    .linkcategorie span.glyphicon.glyphicon-play{ position: absolute; left: 14px; top: 24px; }
    .cat-desc-dotted{ border: 1px solid #EEEEEE; padding: 5px; font-size: 12px; height: 63px;}

    .did-ist { width: 100%; bottom: 0; left: 0; height: 170px; z-index: 2; background-color: white; opacity: 0.8; }
    .sideimage-autore{ width: 40%; padding-left: 15px; }
    a.ericksonit{ color: #d50e15; font-size: 12px; font-weight: bold; }

    .wpcf7-list-item-label{
        font-size: 14px;
    }

    #ModalIscrizioneNewsletter .modal-body{ padding: 0; }
    #ModalIscrizioneNewsletter .modal-header{ border-bottom: 0;  min-height: 49px;}
    #ModalIscrizioneNewsletter .modal-header .close {
        float: right;
        font-size: 40px;
        font-weight: 700;
        line-height: 1;
        color: white;
        text-shadow: none;
        filter: alpha(opacity=20);
        opacity: 1;
    }
    #ModalIscrizioneNewsletter .modal-content{ background-color: transparent; box-shadow: none; border: 0;}


    .carousel-control { position: absolute; top: 0; bottom: 45px; left: 0; width: 3%; font-size: 20px; color: #fff; text-align: center;
        text-shadow: none; filter: alpha(opacity=50); opacity: 1;
    }
    .carousel-control.right {background-image: none;}
    .carousel-control.left {background-image: none;}

    .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
        background-color: #ffffff; margin-right: 0;
        color: #d50e15; border-radius: 19px;
        font-size: 20px; padding-top: 8px;
        width: 40px; height: 40px;
        opacity: 1;
        z-index: 1;
    }
    .carousel-control .glyphicon-chevron-left, .carousel-control .icon-next {
        background-color: #ffffff; margin-left: 0;
        color: #d50e15; border-radius: 19px;
        font-size: 20px; padding-top: 8px;
        width: 40px; height: 40px;
        opacity: 1;
        z-index: 1;
    }

    #fotogallery .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next { background-color: #ffffff; margin-right: 0px; color: #d50e15; border-radius: 19px; font-size: 20px; padding-top: 8px; width: 40px; height: 40px; opacity: 1; z-index: 1; }
    #fotogallery .carousel-control .glyphicon-chevron-left, .carousel-control .icon-next { background-color: #ffffff; margin-left: 0px; color: #d50e15; border-radius: 19px; font-size: 20px; padding-top: 8px; width: 40px; height: 40px; opacity: 1; z-index: 1; }

    #fotogallery .modal-content{position: relative;background-color: transparent;-webkit-background-clip: padding-box;background-clip: padding-box;
        border: 0;border-radius: 6px;outline: 0;-webkit-box-shadow: none;box-shadow: none;}
    #fotogallery .modal-body{ padding: 0; }
    #fotogallery .modal-header{ border: 0; color: white; min-height: 50px;}
    #fotogallery .modal-header .close{ font-size: 40px; font-weight: bold; line-height: 1; color: white; opacity: 1; }
    #slider-istituzionale .item img{ height: 200px; max-width: none;  width: auto; margin: 0 auto; border: 5px solid white;}
    #slider-istituzionale .description{ color: white; font-size: 12px; padding:0 10px;}
    #fotogallery .modal-dialog { width: 100%; margin: 30px auto; }

    /* Landing page new CSS START */

    .landingpage{  }
    .landingpage h1{ margin-top: 20px; font-size: 32px; font-size: 24px;}
    .landingpage h1.maggio23{ margin-bottom: 0; }

    .nome-cognome-autore {color: #d50e15;margin-top: 15px;font-size: 20px;}
    .highlights-container.maggio23 .img-container{ min-height: 200px; position: relative; }
    .highlights-container.maggio23 .img-container img{ bottom: 0; left: 0; position: absolute;}
    .highlights-container.maggio23 p .title{ font-size: 15px; color: #d50e15; font-weight: 700; }
    .highlights-container.maggio23 p .subtitle{ font-size: 13px; font-style: italic; }

    p.maggio23{font-size:15px;}
    .maggio23 p {  font-size: 14px;}


    .landingpage.listalibri .row{ margin-bottom: 0; }
    .landingpage.listalibri .text-container-landingpage{ padding-bottom: 0;}
    .title-landingpage-book { color: #d50e15; font-size: 18px; font-weight: 700; margin-bottom: 0; }
    .subtitle-landingpage-book { font-style: italic; font-size: 15px; }
    .landingpage .linea-landingpage img{ width: 100%; }
    .landingpage .btn{ /*width: 45%;*/ border-radius: 0; color: white; bottom: 0; left: 195px;
        /*position: absolute;*/ font-size: 18px; margin-left: 15px; }
    .landingpage hr{ margin-top: 0; }
    .landingpage h4{ margin-bottom: 0; margin-top: 0; font-size: 20px; font-weight: 400; }
    .landingpage .btn.highlights{ background-color: #707070; }
    .landingpage .btn.communication-and-language{ background-color: #59B464; }
    .landingpage .btn.psychology{ background-color: #5262B9; }
    .landingpage .btn.school-education{ background-color: #4A9BDA; }
    .landingpage .btn.dyslexia-and-other-LD{ background-color: #B935AD; }

    .landingpage .btn.disabilities-autism-and-other-sen{ background-color: #cfb428;}
    .landingpage .btn.adhd{ background-color: #8843c5;}
    .landingpage .btn.parenting{ background-color: #b34556;}
    .landingpage .btn.social-work-and-welfare{ background-color: #bb924e;}


    .sold-to{ color: #d50e15; font-weight: 700;  }
    .landingpage .btn.best-selling-btn{ position: relative; left: 0; width: 90%; margin: 15px 0; bottom: 0;  }

    .landingpage .btn.evento-btn{ width: 50%; margin: 35px 0; }

    .landingpage .highlights-container img{ margin-bottom: 20px; }


    /* Landing page new CSS END */

}



@media only screen and (min-width : 480px) {
    #ModalIscrizioneNewsletter .modal-dialog {
        width: 411px;
    }

    .our-selection { font-size: 22px; margin-bottom: 0; }

    .allineamentolingue{ text-align: left; }

    /*a.requestbutton{ width: 200px; background-color: #d50e15; height: 70px;*/
    /*color: white; padding: 10px 20px; text-decoration: none;*/
    /*font-weight: 500; font-size: 20px; position: static;*/
    /*margin-right: -15px;*/
    /*}*/

    .requestbutton { position: fixed; top: 50px; right: 15px; height: 35px; color: white; padding: 10px 20px; text-decoration: none; font-weight: 500; font-size: 10px; opacity: 1; background-color: #d50e15; z-index: 3; }

    .listalibri .requestbutton{ font-size: 18px; }

    .searchline{ padding-top: 10px; padding-bottom: 30px; padding-right: 18px; }
    .searchline form{ margin-top: 10px; margin-bottom: 10px;}

    /*.rcont{ padding-top: 5px; padding-left: 15px; padding-right: 15px; padding-bottom: 0;}*/

    .box-article { height: 280px; }

    .homesidemenu li a { color: #555; text-decoration: none; padding: 7px 3px 7px 3px; }
    h3 { font-size: 22px; font-weight: 300; margin-top: 0; }
    div#iscrizione-newsletter { position: fixed; width: 250px; background-color: #009fe3; height: 40px; color: white;
        padding: 10px 30px; text-decoration: none; font-weight: 500; font-size: 13px; bottom: 5px;
        line-height: 20px; left: 50%;
        /*margin-left: 320px; */
        margin-left: 98px;
        z-index: 3}



}

@media only screen and (max-width: 767px) and (min-width: 480px) {
    .searchline .col-xs-12{ width: 54%; }

    .searchline .col-xs-6{ width: 23%; }
    .searchline form { margin-top: 0; margin-bottom: 0; }

    .language .col-xs-offset-0{ margin-left: 290px; }

    .language .col-xs-6 { width: 22%; }
    .language .col-xs-3 { width: 15%; }


}

/* Portrait */
@media only screen and (min-width : 768px) {

    .homesidemenu{ list-style: none; padding-left: 0;}
    .homesidemenu li{ background-color: #EEEEEE; padding: 14px 10px; color: #555; margin: 1px 0; font-size: 15px;}

    .searchline form{ margin-top: 0; margin-bottom: 0;}

    .navbar-default .navbar-nav > li > a { color: #ffffff; }
    .navbar-default .navbar-nav > li:hover > a { color: #ffffff; }
    .navbar-default .navbar-nav > li > a { font-size: 14px; }

    .box-article { height: auto; }

    ul.nav{ padding-left: 0; }

    .introduction{ padding: 30px 20px; }

    .allineamentolingue{ text-align: right; }

    /*############### CONTROLLI CAROUSEL*/
    .carousel-control { position: absolute; top: 0; bottom: 0; left: 10px; width: 3%; font-size: 20px; color: #fff; text-align: center;
        text-shadow: none; filter: alpha(opacity=50); opacity: 1;
    }
    .control:focus, .carousel-control:hover {
        color: #fff; text-decoration: none;
        filter: alpha(opacity=90); outline: 0;
        opacity: 1;
    }
    .carousel-control.right {background-image: none; right: 10px;}
    .carousel-control.left {background-image: none;}
    #fotogallery .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
        background-color: #ffffff; margin-right: -75px;
        color: #d50e15; border-radius: 19px;
        font-size: 20px; padding-top: 8px;
        width: 40px; height: 40px;
        opacity: 0.8;
        z-index: 1;
    }
    #fotogallery .carousel-control .glyphicon-chevron-left, .carousel-control .icon-next {
        background-color: #ffffff; margin-left: -75px;
        color: #d50e15; border-radius: 19px;
        font-size: 20px; padding-top: 8px;
        width: 40px; height: 40px;
        opacity: 0.8;
        z-index: 1;
    }

    .ideath{ position: relative;  width: 100%; top: -33px; left: 100%; display: block;}

    .wrap-footer{ padding-right: 30px; }

    ul.nav li.uno.active {  background-color: #bb924e; margin-right: 15px; }
    ul.nav li.due.active {  background-color: #5662c1; margin-right: 15px; }
    ul.nav li.tre.active { background-color: #b34556; margin-right: 15px; }
    ul.nav li.quattro.active { background-color: #8843c5; margin-right: 15px; }
    ul.nav li.cinque.active { background-color: #cfb428; margin-right: 15px; }
    ul.nav li.sei.active { background-color: #5db475; margin-right: 15px; }
    ul.nav li.sette.active { background-color: #b935ae; margin-right: 15px; }
    ul.nav li.otto.active { background-color: #4f90d4; margin-right: 15px; }

    .infografica img{ display: block; margin: 0 auto;}

    ul.homesidemenu li.uno.active{  background-color: #bb924e; }
    ul.homesidemenu li.due.active {  background-color: #5662c1; }
    ul.homesidemenu li.tre.active { background-color: #b34556; }
    ul.homesidemenu li.quattro.active { background-color: #8843c5; }
    ul.homesidemenu li.cinque.active { background-color: #cfb428; }
    ul.homesidemenu li.sei.active { background-color: #5db475; }
    ul.homesidemenu li.sette.active { background-color: #b935ae; }
    ul.homesidemenu li.otto.active { background-color: #4f90d4; }
    ul.homesidemenu li.active a{ color: white; }

    a.requestbutton {
        width: 200px;
        background-color: #d50e15;
        height: 70px;
        color: white;
        padding: 10px 5px;
        text-decoration: none;
        font-weight: 500;
        font-size: 14px;
        position: static;
        margin-right: 2px;
        margin-top: 15px;
    }
    a.requestbutton.cubtn {
        width: 200px;
        background-color: #d50e15;
        height: 70px;
        color: white;
        padding: 10px 20px;
        text-decoration: none;
        font-weight: 500;
        font-size: 14px;
        position: static;
        margin-right: -15px;
        margin-top: 15px;
    }

    .did-ist { position: absolute; width: 100%; bottom: 0; left: 0; height: 90px; z-index: 2; background-color: white;
        opacity: 0.8; padding-top: 10px;
    }
    .did-ist a{ font-size: 20px; padding: 20px; text-decoration: none; color: #d50e15;  }
    .did-ist p{ font-size: 13px; padding: 5px 20px; }

    .sideimage-autore{ width: 100%; padding-left: 0; }

    .language { margin-top: 0; }

    a.ericksonit{ color: #d50e15; font-size: 14px; font-weight: bold; padding-left: 85px; }
    h3 { font-size: 22px; font-weight: 400; margin-top: 7px; }

    div#iscrizione-newsletter { position: fixed; width: 250px; background-color: #009fe3; height: 40px;
        color: white; padding: 10px 30px; text-decoration: none; font-weight: 500; font-size: 13px;
        bottom: 5px; line-height: 20px; left: 50%; margin-left: 110px; }

    #fotogallery .modal-content{position: relative;background-color: transparent;-webkit-background-clip: padding-box;background-clip: padding-box;
        border: 0;border-radius: 6px;outline: 0;-webkit-box-shadow: none;box-shadow: none;}
    #fotogallery .modal-body{ padding: 0; }
    #fotogallery .modal-header{ border: 0; color: white; min-height: 50px;}
    #fotogallery .modal-header .close{ font-size: 40px; font-weight: bold; line-height: 1; color: white; opacity: 1; }
    #slider-istituzionale .item img{ height: 300px; max-width: none;  width: auto; margin: 0 auto; border: 5px solid white;}
    #slider-istituzionale .description{ color: white; font-size: 16px; padding: 0 77px;}

    #fotogallery .modal-dialog {
        width: 600px;
        margin: 30px auto;
    }

    /* Landing page new CSS START */

    .landingpage{  }
    .landingpage h1{ margin-top: 20px; font-size: 25px; }
    .landingpage.listalibri .row{ margin-bottom: 0; }
    .landingpage.listalibri .row .row{ margin-bottom: 0; }
    .landingpage.listalibri .text-container-landingpage{ padding-bottom: 40px;}
    .title-landingpage-book { color: #d50e15; font-size: 18px; font-weight: 700; margin-bottom: 0; }
    .subtitle-landingpage-book { font-style: italic; font-size: 15px; }
    .landingpage .linea-landingpage img{ width: 100%; }
    .landingpage .btn{ border-radius: 0; color: white; bottom: 40px; left: 212px; position: absolute; font-size: 16px;
        margin-left: 0px; }
    .landingpage hr{ margin-top: 0; }
    .landingpage h4{ margin-bottom: 0; font-size: 26px; font-weight: 400; }
    .landingpage .btn.highlights{ background-color: #707070; }
    .landingpage .btn.communication-and-language{ background-color: #59B464; }
    .landingpage .btn.psychology{ background-color: #5262B9; }
    .landingpage .btn.school-education{ background-color: #4A9BDA; }
    .landingpage .btn.dyslexia-and-other-LD{ background-color: #B935AD; }
    .landingpage .btn.disabilities-autism-and-other-sen{ background-color: #cfb428;}
    .landingpage .btn.adhd{ background-color: #8843c5;}
    .landingpage .btn.parenting{ background-color: #b34556;}
    .landingpage .btn.social-work-and-welfare{ background-color: #bb924e;}

    .highlights-container.maggio23 .img-container {
        min-height: 284px;
        position: relative;
    }

    /* Landing page new CSS END */

}


/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {


    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 7px;
        padding-bottom: 7px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    .navbar-collapse.collapse.in {
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }

    .navbar-default .navbar-nav > li {  float: none; }




}

@media only screen and (min-width : 992px) {

    .ideath { position: relative; width: 150px; top: 4px; left: -10px; }
    .language{ padding-right: 5px; background-color: #F0F0F0; height: 30px; padding-top: 5px;}
    .wrap-footer{ padding-right: 30px; }


    .booksingolo-title{ font-size: 2em; margin-top: 10px; margin-bottom: 10px;}
    p.autore{ font-size: 11px; font-weight: bolder;}
    a.lnk p.autore{ color:#0071bc;}
    .navbar-default .navbar-nav > li > a { font-size: 12px; }
    ul.nav li a { color: #ffffff; text-transform: uppercase; margin-left: 0; padding-left: 0; }

    /*############## MODIFICATORE SLIDER*/
    .carousel-indicators {
        width: 60px;
        text-align: left; list-style: none;
        padding-left: 0; margin-left: auto;
        bottom: -20px;
    }
    .carousel-indicators li {
        display: inline-block;
        margin: 1px;
        text-indent: -999px; cursor: pointer;
        background-color: #767676;
        border: 1px solid #fff; border-radius: 10px;
    }
    .carousel-indicators .active { width: 12px; height: 12px; background-color: #d50e15;}


    /*##########CAMBIO COLORI NAVBAR*/
    .navbar-default .navbar-brand:hover,
    .navbar-default .navbar-brand:focus {
        color: #5E5E5E;
    }
    /* link */
    .navbar-default .navbar-nav > li > a { color: #ffffff; }
    ul.nav.tabss li:hover a{ color: #ffffff; }
    .navbar-default .navbar-nav > li > a:hover,
    .navbar-default .navbar-nav > li > a:focus { color: #ffffff;}

    .navbar-default .navbar-nav > .active > a,
    .navbar-default .navbar-nav > .active > a:hover,
    .navbar-default .navbar-nav > .active > a:focus {
        color: #ffffff; background-color: inherit;
    }

    .navbar-default .navbar-nav > .open > a,
    .navbar-default .navbar-nav > .open > a:hover,
    .navbar-default .navbar-nav > .open > a:focus {
        color: #555; background-color: #D5D5D5;
    }
    /* caret */
    .navbar-default .navbar-nav > .dropdown > a .caret {
        border-top-color: #777; border-bottom-color: #777;
    }

    .homesidemenu{ list-style: none; padding-left: 0;}
    /*.homesidemenu li{ background-color: #EEEEEE; padding: 14px 10px; color: #555; margin: 1px 0; font-size: 15px;}*/

    .homesidemenu li {
        background-color: #EEEEEE;
        padding: 7px 11px;
        color: #555;
        margin: 1px 0 0 0;
        font-size: 15px;
        height: 35px;
    }

    ul.nav li.uno.active {  background-color: #bb924e;  }
    ul.nav li.due.active {  background-color: #5662c1;  }
    ul.nav li.tre.active { background-color: #b34556;  }
    ul.nav li.quattro.active { background-color: #8843c5;  }
    ul.nav li.cinque.active { background-color: #cfb428;  }
    ul.nav li.sei.active { background-color: #5db475;  }
    ul.nav li.sette.active { background-color: #b935ae;  }
    ul.nav li.otto.active { background-color: #4f90d4; padding-left: 15px; }

    /*############# NAVBAR*/
    .navbar { margin-bottom: 0; }

    ul.nav{width: 100%; height: 38px;}
    .nav>li>a { position: relative; display: block; padding-left: 6px!important; padding-right: 6px!important;}
    ul.nav li{ float: right; padding: 0 15px 0 15px; }
    header ul.nav li{
        float: right; padding: 0 20px 0 20px;
        /*height: 70px; */
        font-size: 10px;
        list-style: none;
        line-height: 40px;
    }
    ul.nav li:first-child{ padding-right: 20px;}

    h1.archivetitle{ font-size: 30px; }

    .homesidemenu li a {
        color: #555;
        text-decoration: none;
        padding: 7px 3px 7px 3px;
    }

    a.requestbutton {
        width: 200px;
        background-color: #d50e15;
        height: 70px;
        color: white;
        padding: 10px 14px;
        text-decoration: none;
        font-weight: 500;
        font-size: 13px;
        position: static;
        margin-right: 2px;
        margin-top: 15px;
    }
    a.requestbutton.cubtn {
        width: 200px;
        background-color: #d50e15;
        height: 70px;
        color: white;
        padding: 10px 30px;
        text-decoration: none;
        font-weight: 500;
        font-size: 13px;
        position: static;
        margin-right: -17px;
        margin-top: 15px;
    }

    .wpcf7-form p{ font-size: 16px; }
    .wpcf7-form span{ font-size: 14px; font-weight: normal;}
    .wpcf7-form p.declare { font-weight: normal; font-size: 13px; }

    a.ericksonit{ color: #d50e15; font-size: 14px; font-weight: bold; padding-left: 70px;}

    h3 { font-size: 22px; font-weight: 300; margin-top: 7px; }

    div#iscrizione-newsletter {
        position: fixed;
        width: 250px;
        background-color: #009fe3;
        height: 40px;
        color: white;
        padding: 10px 30px;
        text-decoration: none;
        font-weight: 500;
        font-size: 13px;
        bottom: 5px;
        line-height: 20px;
        left: 50%;
        margin-left: 220px;
    }

    #fotogallery .modal-content{
        position: relative;
        background-color: transparent;
        -webkit-background-clip: padding-box;
        background-clip: padding-box;
        border: 0;
        border-radius: 6px;
        outline: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    #fotogallery .modal-body{ padding: 0; }
    #fotogallery .modal-header{ border: 0; color: white; min-height: 50px;}
    #fotogallery .modal-header .close{ font-size: 40px; font-weight: bold; line-height: 1; color: white; opacity: 1; }
    #slider-istituzionale .item img{ height: 500px; max-width: none;  width: auto; margin: 0 auto; border: 5px solid white;}
    #slider-istituzionale .description{ color: white; font-size: 16px; padding: 0 3px;}
    #fotogallery .modal-dialog {
        width: 750px;
        margin: 30px auto;
    }

    /* Landing page new CSS START */

    .landingpage{  }
    .landingpage h1{ margin-top: 20px; font-size: 32px; }
    .landingpage.listalibri .row{ margin-bottom: 0; }
    .landingpage.listalibri .row .row{ margin-bottom: 30px; }
    /*.landingpage.listalibri .row:first-child .row{ margin-bottom: 0px; }*/
    .landingpage.listalibri .text-container-landingpage{ padding-bottom: 40px;}
    .title-landingpage-book { color: #d50e15; font-size: 18px; font-weight: 700; margin-bottom: 0; }
    .subtitle-landingpage-book { font-style: italic; font-size: 15px; }
    .landingpage .linea-landingpage img{ width: 100%; }
    .landingpage .btn{ border-radius: 0; color: white; bottom: 0; left: 144px; position: absolute; font-size: 16px; }
    .landingpage hr{ margin-top: 0; }
    .landingpage h4{ margin-bottom: 0; font-size: 26px; font-weight: 400; }
    .landingpage .btn.highlights{ background-color: #707070; }
    .landingpage .btn.communication-and-language{ background-color: #59B464; }
    .landingpage .btn.psychology{ background-color: #5262B9; }
    .landingpage .btn.school-education{ background-color: #4A9BDA; }
    .landingpage .btn.dyslexia-and-other-LD{ background-color: #B935AD; }
    .landingpage .btn.disabilities-autism-and-other-sen{ background-color: #cfb428;}
    .landingpage .btn.adhd{ background-color: #8843c5;}
    .landingpage .btn.parenting{ background-color: #b34556;}
    .landingpage .btn.social-work-and-welfare{ background-color: #bb924e;}

    .highlights-container.maggio23 .img-container {
        min-height: 230px;
        position: relative;
    }
    /* Landing page new CSS END */

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

    h3 { font-size: 22px; font-weight: 400; margin-top: 20px; }
    /*############# NAVBAR*/
    .navbar { margin-bottom: 0; }
    span.wpcf7-list-item { display:block; }



    ul.nav{width: 100%; height: 42px;}
    .nav>li>a { position: relative; display: block; padding-left: 6px!important; padding-right: 6px!important;}
    ul.nav li{ float: right; padding: 0 15px 0 15px; }
    header ul.nav li{ float: right; padding: 0 25px 0 25px; font-size: 18px; list-style: none; line-height: 48px; }
    ul.nav li:first-child{ padding-right: 20px;}

    .form-container{ padding-left: 10px; }

    .homesidemenu{ list-style: none; padding-left: 0;}
    .homesidemenu li{ background-color: #EEEEEE; padding: 13px 10px 14px 10px; color: #555; margin: 1px 0 0 0; height:49px;
        font-size: 16px;
    }

    .introduction{ color: #afafaf; margin-top: 20px; padding: 20px;}
    .introduction h1{ color: #d50e15; }
    .introduction p{ font-size: 20px; }

    .homesidemenu li a{ color: #555; text-decoration: none; padding: 7px 3px 7px 3px; }

    ul.homesidemenu li.uno:hover {  background-color: #bb924e; }
    ul.homesidemenu li.due:hover {  background-color: #5662c1; }
    ul.homesidemenu li.tre:hover { background-color: #b34556; }
    ul.homesidemenu li.quattro:hover { background-color: #8843c5; }
    ul.homesidemenu li.cinque:hover { background-color: #cfb428; }
    ul.homesidemenu li.sei:hover { background-color: #5db475; }
    ul.homesidemenu li.sette:hover { background-color: #b935ae; }
    ul.homesidemenu li.otto:hover { background-color: #4f90d4; }
    ul.homesidemenu li:hover a{ color: white; }




    .didascalia-uno { position: absolute; width: 100%; bottom: 0; left: 0; height: 400px; z-index: 2; visibility: hidden; }
    .didascalia-due { position: absolute; width: 100%; bottom: 0; left: 0; height: 400px; z-index: 2; visibility: hidden; }
    .didascalia-tre { position: absolute; width: 100%; bottom: 0; left: 0; height: 400px; z-index: 2; visibility: hidden; }
    .didascalia-quattro { position: absolute; width: 100%; bottom: 0; left: 0; height: 400px; z-index: 2; visibility: hidden; }
    .didascalia-cinque { position: absolute; width: 100%; bottom: 0; left: 0; height: 400px; z-index: 2; visibility: hidden; }
    .didascalia-sei { position: absolute; width: 100%; bottom: 0; left: 0; height: 400px; z-index: 2; visibility: hidden; }
    .didascalia-sette { position: absolute; width: 100%; bottom: 0; left: 0; height: 400px; z-index: 2; visibility: hidden; }
    .didascalia-otto { position: absolute; width: 100%; bottom: 0; left: 0; height: 400px; z-index: 2; visibility: hidden; }
    .didascalia-uno { display: inherit; }
    .didascalia-due { display: inherit; }
    .didascalia-tre { display: inherit; }
    .didascalia-quattro { display: inherit; }
    .didascalia-cinque { display: inherit; }
    .didascalia-sei { display: inherit; }
    .didascalia-sette { display: inherit; }
    .didascalia-otto { display: inherit; }


    .dbox-uno { height: 90px; width: 100%; background-color: rgba(187, 146, 78, .8); position: absolute; bottom: 0; left: 0; color: white;
        padding-top: 10px; font-size:13px;
    }
    .dbox-due { height: 90px; width: 100%; background-color: rgba(86, 98, 193, .8); position: absolute; bottom: 0; left: 0; color: white;
        padding-top: 10px; font-size:13px;
    }
    .dbox-tre { height: 90px; width: 100%; background-color: rgba(179, 69, 86, .8); position: absolute; bottom: 0; left: 0; color: white;
        padding-top: 10px; font-size:13px;
    }
    .dbox-quattro { height: 90px; width: 100%; background-color: rgba(136, 67, 197, .8); position: absolute; bottom: 0; left: 0; color: white;
        padding-top: 10px; font-size:13px;
    }
    .dbox-cinque { height: 90px; width: 100%; background-color: rgba(207, 180, 40, .8); position: absolute; bottom: 0; left: 0; color: white;
        padding-top: 10px; font-size:13px;
    }
    .dbox-sei { height: 90px; width: 100%; background-color: rgba(93, 180, 117, .8); position: absolute; bottom: 0; left: 0; color: white;
        padding-top: 10px; font-size:13px;
    }
    .dbox-sette { height: 90px; width: 100%; background-color: rgba(185, 53, 174, .8); position: absolute; bottom: 0; left: 0; color: white;
        padding-top: 10px; font-size:13px;
    }
    .dbox-otto { height: 90px; width: 100%; background-color: rgba(79, 144, 212, .8); position: absolute; bottom: 0; left: 0; color: white;
        padding-top: 10px; font-size:13px;
    }

    .didascalia-uno a{ font-size: 20px; padding: 20px; }
    .didascalia-due a{ font-size: 20px; padding: 20px; }
    .didascalia-tre a{ font-size: 20px; padding: 20px; }
    .didascalia-quattro a{ font-size: 20px; padding: 20px; }
    .didascalia-cinque a{ font-size: 20px; padding: 20px; }
    .didascalia-sei a{ font-size: 20px; padding: 20px; }
    .didascalia-sette a{ font-size: 20px; padding: 20px; }
    .didascalia-otto a{ font-size: 20px; padding: 20px; }

    .didascalia-uno p{ padding: 5px 20px; }
    .didascalia-due p{ padding: 5px 20px; }
    .didascalia-tre p{ padding: 5px  20px; }
    .didascalia-quattro p{ padding:5px  20px; }
    .didascalia-cinque p{ padding:5px  20px; }
    .didascalia-sei p{ padding:5px  20px; }
    .didascalia-sette p{ padding:5px  20px; }
    .didascalia-otto p{ padding:5px  20px; }

    .didascalia-uno a, .didascalia-uno p{ z-index: 4; color: white; }
    .didascalia-due a, .didascalia-due p{ z-index: 4; color: white; }
    .didascalia-tre a, .didascalia-tre p{ z-index: 4; color: white; }
    .didascalia-quattro a, .didascalia-quattro p{ z-index: 4; color: white; }
    .didascalia-cinque a, .didascalia-cinque p{ z-index: 4; color: white; }
    .didascalia-sei a, .didascalia-sei p{ z-index: 4; color: white; }
    .didascalia-sette a, .didascalia-sette p{ z-index: 4; color: white; }
    .didascalia-otto a, .didascalia-otto p{ z-index: 4; color: white; }

    .didascalia-otto { background-image: url("../img/slide-hp/848x400_International_Canale-tematico_Didattica.jpg"); background-size: cover; background-position: center;}
    .didascalia-sette { background-image: url("../img/slide-hp/848x400_International_Canale-tematico_DSA.jpg"); background-size: cover; background-position: center;}
    .didascalia-sei { background-image: url("../img/slide-hp/848x400_International_Canale-tematico_Linguaggio.jpg"); background-size: cover; background-position: center;}
    .didascalia-cinque { background-image: url("../img/slide-hp/848x400_International_Canale-tematico_Autismo.jpg"); background-size: cover; background-position: center;}
    .didascalia-quattro { background-image: url("../img/slide-hp/848x400_International_Canale-tematico_ADHD.jpg"); background-size: cover; background-position: center;}
    .didascalia-tre { background-image: url("../img/slide-hp/848x400_International_Canale-tematico_Genitori.jpg"); background-size: cover; background-position: center;}
    .didascalia-due { background-image: url("../img/slide-hp/848x400_International_Canale-tematico_Psicologia.jpg"); background-size: cover; background-position: center;}
    .didascalia-uno { background-image: url("../img/slide-hp/848x400_International_Canale-tematico_Welfare.jpg"); background-size: cover; background-position: center;}


    .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{
        background-color: transparent;
    }

    ul.nav li.uno.active {  background-color: #bb924e; margin-right: 0; }
    ul.nav li.due.active {  background-color: #5662c1; margin-right: 0; }
    ul.nav li.tre.active { background-color: #b34556; margin-right: 0; }
    ul.nav li.quattro.active { background-color: #8843c5; margin-right: 0; }
    ul.nav li.cinque.active { background-color: #cfb428; margin-right: 0; }
    ul.nav li.sei.active { background-color: #5db475; margin-right: 0; }
    ul.nav li.sette.active { background-color: #b935ae; margin-right: 0; }
    ul.nav li.otto.active { background-color: #4f90d4; margin-right: 0;}

    .box-article .uno { background-color: #bb924e; }
    .box-article .due { background-color: #5662c1; }
    .box-article .tre { background-color: #b34556; }
    .box-article .quattro { background-color: #8843c5; }
    .box-article .cinque { background-color: #cfb428; }
    .box-article .sei { background-color: #5db475; }
    .box-article .sette { background-color: #b935ae; }
    .box-article .otto { background-color: #4f90d4; }


    ul.nav.tabss li{ float: right; }
    ul.nav.tabss li:hover a{ color: #ffffff; }
    ul.nav li a{ color: #ffffff!important; text-transform: uppercase; font-size: 16px; padding-right: 0; text-align: center; }
    .navbar-default .navbar-collapse, .navbar-default .navbar-form { border-color: #e7e7e7;padding: 0;margin: 0; }

    .ideath{ position: absolute; width: 265px; left: 60px; top: -3px; }

    .carousel-indicators {
        width: 60px;
        text-align: left; list-style: none;
        padding-left: 0; margin-left: auto;
        bottom: -50px;
    }

    .infografica img{ display: block; margin: 0 auto;}

    .newsbox{}
    .newsbox p { position: absolute; bottom: 5px; right: 20px; }
    .newsbox p a { font-size: 15px; text-decoration: none; display: none;}
    .newsbox p a:hover { color: #d50e15; text-decoration: none; }
    .newsbox p span { font-size: 11px; }

    a.ericksonit{ color: #d50e15; font-size: 14px; font-weight: bold; padding-left: 55px;}

    div#iscrizione-newsletter { position: fixed; width: 292px; background-color: #009fe3; height: 40px;
        color: white; padding: 10px 52px; text-decoration: none; font-weight: 500; font-size: 13px; bottom: 5px;
        line-height: 20px; left: 50%; margin-left: 278px; }

    /* Landing page new CSS START */

    .landingpage{  }
    .landingpage h1{ margin-top: 20px; font-size: 32px; }
    .landingpage h1 .maggio23{ margin-bottom: 0; }
    .nome-cognome-autore{ color: #d50e15; margin-top: 15px; font-size: 20px; }
    .btn.highlights.best-selling-btn.evento-btn.autore{width: 28%;}

    .highlights-container.maggio23 .img-container{ min-height: 250px; position: relative; }
    .highlights-container.maggio23 .img-container img{ bottom: 0; left: 0; position: absolute;}
    .highlights-container.maggio23 p .title{ font-size: 13px; color: #d50e15; font-weight: 700; }
    .highlights-container.maggio23 p .subtitle{ font-size: 13px; font-style: italic; }

    .landingpage.listalibri .row{ margin-bottom: 0; }
    .landingpage.listalibri .text-container-landingpage{ padding-bottom: 0;}
    .title-landingpage-book { color: #d50e15; font-size: 18px; font-weight: 700; margin-bottom: 0; }
    .subtitle-landingpage-book { font-style: italic; font-size: 15px; }
    .landingpage .linea-landingpage img{ width: 100%; }
    .landingpage .btn{ width: 45%; border-radius: 0; color: white; bottom: 0; left: 195px; position: absolute; font-size: 18px; }
    .landingpage hr{ margin-top: 0; }
    .landingpage h4{ margin-bottom: 0; margin-top: 0; font-size: 26px; font-weight: 400; }
    .landingpage .btn.highlights{ background-color: #707070; }
    .landingpage .btn.communication-and-language{ background-color: #59B464; }
    .landingpage .btn.psychology{ background-color: #5262B9; }
    .landingpage .btn.school-education{ background-color: #4A9BDA; }
    .landingpage .btn.dyslexia-and-other-LD{ background-color: #B935AD; }
    .landingpage .btn.disabilities-autism-and-other-sen{ background-color: #cfb428;}
    .landingpage .btn.adhd{ background-color: #8843c5;}
    .landingpage .btn.parenting{ background-color: #b34556;}
    .landingpage .btn.social-work-and-welfare{ background-color: #bb924e;}

    /* Landing page new CSS END */


}

@media screen and (min-width: 1200px) and (max-width: 1400px){

    .carousel-indicators {}

    .box-article{ margin-top: 20px; }
    .box-subscribe{ color: #ffffff; margin-top: 20px; }

    .carousel-indicators li {
        display: inline-block; width: 10px;
        height: 10px; margin: 1px;
        text-indent: -999px; cursor: pointer;
        background-color: #767676!important;
        border: 1px solid #fff; border-radius: 10px;
    }
    .carousel-indicators .active { width: 12px; height: 12px; }


}


@media screen and (min-width: 767px) and (max-width: 1199px){

    .box-subscribe .the-content input{ margin-bottom: 10px; width: 200px; float: left; }

    .inter{ font-weight: bold; padding-top: 12px; padding-left: 35px; font-size: 1.5em; color: #d50e15; }
    .navbar-collapse{ padding-right: 0; }

    #menu-topbar{ list-style: none;}
    ul.nav li a {
        color: #ffffff!important;
        text-transform: uppercase;
        font-size: 1.2em;
        padding-right: 0;
        text-align: center;
    }

}

@media (min-width:992px)and (max-width:1199px){

    ul.navbar-nav{ float: right; }
    ul.navbar-nav li{ float: right; }

    .inter{ padding-left: 155px; }
    ul.navbar-nav li { float: right; }
    .logo { position: absolute; }

    ul.navbar-nav{ padding-left: 0; }

    ul.navbar-nav li:last-child a{ color: #ffffff!important; text-transform: uppercase;
        margin-left: 0; padding-left: 0; }

    .box-subscribe .the-content { padding-top: 20px; height: 180px; }
    .box-subscribe .the-content input{ margin-bottom: 10px!important; }

}

@media (max-width: 767px){

    h1{font-size: 28px}
    h2{font-size: 22px}
    ul.nav {float: none;}
    ul.nav li {float: none;}
    ul.nav li a{padding: 0 6px; font-size: 13px;}
    .box-subscribe .the-content{padding-top: 20px;height: 200px;}
    .box-subscribe button{margin-top: 10px;}
    .inter{font-weight: bold;padding-top: 12px;padding-left: 0px;font-size: 1.5em;color: #d50e15;}
    .resp-footer{ margin: 0; padding: 0;}

}

@media (max-width: 992px) {
    .copertina-slider{display: none!important;}
}

/*--------------------- slide menu*/

@media (max-width: 767px) {

    #title {
        color: #f6f6f6;
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        font-size: 2em;
    }

    #btn {
        position: fixed;
        z-index: 5;
        top: 11px;
        left: 12px;
        cursor: pointer;
        -webkit-transition: left 500ms cubic-bezier(0.6, 0.05, 0.28, 0.91);
        transition: left 500ms cubic-bezier(0.6, 0.05, 0.28, 0.91);
    }
    #btn div {
        width: 35px;
        height: 2px;
        margin-bottom: 8px;
        background-color: #d50e15;
        -webkit-transition: -webkit-transform 500ms cubic-bezier(0.6, 0.05, 0.28, 0.91), opacity 500ms, background-color 250ms;
        transition: transform 500ms cubic-bezier(0.6, 0.05, 0.28, 0.91), opacity 500ms, background-color 250ms;
    }

    #btn.active {
        left: 300px;
    }
    #btn.active div {
        background-color: #343838;
    }
    #btn.active #top {
        -webkit-transform: translateY(10px) rotate(-135deg);
        -ms-transform: translateY(10px) rotate(-135deg);
        transform: translateY(10px) rotate(-135deg);
    }
    #btn.active #middle {
        opacity: 0;
    }
    #btn.active #bottom {
        -webkit-transform: translateY(-10px) rotate(-45deg);
        -ms-transform: translateY(-10px) rotate(-45deg);
        transform: translateY(-10px) rotate(-45deg);
    }

    #box {

        position: fixed;
        z-index: 4;
        overflow: auto;
        top: 50px;
        left: -350px; width: 100%;
        opacity: 0;
        /*padding: 30px 0 10px 0;*/
        background-color: white;
        color: #343838;
        -webkit-transition: all 350ms cubic-bezier(0.6, 0.05, 0.28, 0.91);
        transition: all 350ms cubic-bezier(0.6, 0.05, 0.28, 0.91);
    }

    #box.active { left: 0; opacity: 1; }

    /*#items {*/
    /*top: 88px;*/
    /*-webkit-transform: translateY(-50%);*/
    /*-ms-transform: translateY(-50%);*/
    /*transform: translateY(-50%);*/
    /*}*/

    /*#items > div{ margin-top: 60px; }*/

    /*#items .item { position: relative; cursor: pointer; padding: 0 0; }*/
    #items .item a{ font-size: 14px; color: #555;}
    #items .scacchetti .item a{ font-size: 14px; font-weight: bold;}

    #items .scacchetti .item {
        cursor: pointer;
        width: 100%;
        padding: 20px 0;
    }

    .cat-slide-menu{
        padding-left: 0;
    }

    #items .item:hover { }
}

@media only screen and (min-width: 320px) and (max-width: 767px) and (orientation: landscape) {
    a.requestbutton {
        position: fixed;
        top: 50px;
        right: 18%;
        height: 35px;
        color: white;
        padding: 10px 20px;
        text-decoration: none;
        font-weight: 500;
        font-size: 10px;
        opacity: 1;
        background-color: #d50e15;
        z-index: 3;
        width: 100px;
    }

    a.smallviewrq{
        right: 35%;
        padding: 10px 18px;
        width: 140px;

    }
    .allineamentolingue{ padding-right: 165px; }

    body{ padding: 0 18%; }

    .hland{ display: none;}
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
    a.requestbutton {
        position: fixed;
        top: 50px;
        right: 15px;
        height: 35px;
        color: white;
        padding: 10px 20px;
        text-decoration: none;
        font-weight: 500;
        font-size: 10px;
        opacity: 1;
        background-color: #d50e15;
        z-index: 3;
        width: 100px;
    }

    a.smallviewrq {
        right: 118px;
        padding: 10px 18px;
        width: 140px;

    }
}

@media only screen and (max-width: 767px) {

    .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next { top: 19%; }
    .carousel-control .glyphicon-chevron-left, .carousel-control .icon-next { top: 19%; }

}